.SongListItem {
    list-style: none;
    color: #fff;
    background: #607d8b;
    padding: 15px;
    cursor: pointer;
    border-bottom: solid 1px #9e9e9e;
    transition: background-color .25s;
  }
  .SongListItem:hover {
    background-color: #415660;
  }
  .SongListItem.selected {
    background-color: #9e9e9e;
    color:#415660;
    font-weight: bold;
  }